Subject: (urth) book of the short sun

From: travellingruss <travellingruss at manx.net>
Date: Thu, 11 Sep 2003 10:13:18 +0000

I there, just got introduced to the list, and have spent
(rather too many) hours reading some of the archive... Some
very enlightening discussions for sure..

Anyway, on to my point... Are the books of the short sun (on
blue's waters, in green's jungle's, return to the whorl)
open for discussion... If so I=92d like to start a
discussion on (cross over) time lines, relativity, and
travel both with regard to all the "sun" books

I look forward to the ensuing chaos

-Russ (and I aint manx)

--